uuid: 61dbde51-191d-4e65-ad2d-92c2ebdfa04a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zXNyNAqYa3lg2SG7bo9Cte_Zkqf0Bef9RwaATzRiTKg
name: 'Event type'
vid: event_type
description: 'For categorizing events.'
weight: 0
